<Animations>
  <Animation Name="goat_idle0" DesignName="goat_idle0" Delay="100" RealFramesCount="0" Type="Forward">
    <Frame FileName="destination0">
      <Sprite Left="76" Top="0" Width="11" Height="37" Rotate="False" X="17" Y="27" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="203" Top="63" Width="47" Height="6" Rotate="False" X="18" Y="64" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="74" Width="42" Height="6" Rotate="False" X="42" Y="77" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="220" Top="21" Width="24" Height="9" Rotate="False" X="53" Y="83" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="63" Width="42" Height="7" Rotate="False" X="27" Y="70" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="113" Top="0" Width="11" Height="32" Rotate="False" X="69" Y="13" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="167" Top="23" Width="10" Height="13" Rotate="False" X="59" Y="13" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="0" Top="0" Width="41" Height="38" Rotate="False" X="28" Y="26" RealWidth="96" RealHeight="96" Image="0" />
    </Frame>
    <Frame FileName="destination1">
      <Sprite Left="217" Top="0" Width="10" Height="19" Rotate="False" X="18" Y="27" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="203" Top="63" Width="47" Height="6" Rotate="False" X="18" Y="64" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="74" Width="42" Height="6" Rotate="False" X="42" Y="77" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="220" Top="21" Width="24" Height="9" Rotate="False" X="53" Y="83" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="63" Width="42" Height="7" Rotate="False" X="27" Y="70" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="126" Top="0" Width="15" Height="31" Rotate="False" X="59" Y="14" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="195" Top="23" Width="6" Height="8" Rotate="False" X="74" Y="24" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="205" Top="0" Width="10" Height="19" Rotate="False" X="59" Y="45" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="43" Top="0" Width="31" Height="38" Rotate="False" X="28" Y="26" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="229" Top="0" Width="14" Height="18" Rotate="False" X="14" Y="46" RealWidth="96" RealHeight="96" Image="0" />
    </Frame>
    <Frame FileName="destination2">
      <Sprite Left="116" Top="40" Width="60" Height="18" Rotate="False" X="19" Y="28" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="203" Top="63" Width="47" Height="6" Rotate="False" X="18" Y="64" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="74" Width="42" Height="6" Rotate="False" X="42" Y="77" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="220" Top="21" Width="24" Height="9" Rotate="False" X="53" Y="83" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="63" Width="42" Height="7" Rotate="False" X="27" Y="70" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="203" Top="74" Width="31" Height="2" Rotate="False" X="27" Y="26" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="143" Top="23" Width="22" Height="14" Rotate="False" X="58" Y="14" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="0" Top="63" Width="53" Height="18" Rotate="False" X="15" Y="46" RealWidth="96" RealHeight="96" Image="0" />
    </Frame>
    <Frame FileName="destination3">
      <Sprite Left="179" Top="23" Width="14" Height="11" Rotate="False" X="58" Y="14" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="203" Top="63" Width="47" Height="6" Rotate="False" X="18" Y="64" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="74" Width="42" Height="6" Rotate="False" X="42" Y="77" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="220" Top="21" Width="24" Height="9" Rotate="False" X="53" Y="83" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="63" Width="42" Height="7" Rotate="False" X="27" Y="70" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="0" Top="40" Width="59" Height="21" Rotate="False" X="21" Y="25" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="55" Top="63" Width="51" Height="18" Rotate="False" X="17" Y="46" RealWidth="96" RealHeight="96" Image="0" />
    </Frame>
    <Frame FileName="destination4">
      <Sprite Left="178" Top="40" Width="57" Height="18" Rotate="False" X="22" Y="28" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="203" Top="63" Width="47" Height="6" Rotate="False" X="18" Y="64" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="74" Width="42" Height="6" Rotate="False" X="42" Y="77" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="220" Top="21" Width="24" Height="9" Rotate="False" X="53" Y="83" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="63" Width="42" Height="7" Rotate="False" X="27" Y="70" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="203" Top="74" Width="31" Height="2" Rotate="False" X="27" Y="26" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="143" Top="23" Width="22" Height="14" Rotate="False" X="58" Y="14" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="108" Top="63" Width="49" Height="18" Rotate="False" X="19" Y="46" RealWidth="96" RealHeight="96" Image="0" />
    </Frame>
    <Frame FileName="destination5">
      <Sprite Left="101" Top="0" Width="10" Height="37" Rotate="False" X="18" Y="27" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="203" Top="63" Width="47" Height="6" Rotate="False" X="18" Y="64" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="74" Width="42" Height="6" Rotate="False" X="42" Y="77" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="220" Top="21" Width="24" Height="9" Rotate="False" X="53" Y="83" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="63" Width="42" Height="7" Rotate="False" X="27" Y="70" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="126" Top="0" Width="15" Height="31" Rotate="False" X="59" Y="14" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="195" Top="23" Width="6" Height="8" Rotate="False" X="74" Y="24" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="205" Top="0" Width="10" Height="19" Rotate="False" X="59" Y="45" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="43" Top="0" Width="31" Height="38" Rotate="False" X="28" Y="26" RealWidth="96" RealHeight="96" Image="0" />
    </Frame>
    <Frame FileName="destination6">
      <Sprite Left="89" Top="0" Width="10" Height="37" Rotate="False" X="18" Y="27" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="203" Top="63" Width="47" Height="6" Rotate="False" X="18" Y="64" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="74" Width="42" Height="6" Rotate="False" X="42" Y="77" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="220" Top="21" Width="24" Height="9" Rotate="False" X="53" Y="83" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="63" Width="42" Height="7" Rotate="False" X="27" Y="70" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="113" Top="0" Width="11" Height="32" Rotate="False" X="69" Y="13" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="167" Top="23" Width="10" Height="13" Rotate="False" X="59" Y="13" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="0" Top="0" Width="41" Height="38" Rotate="False" X="28" Y="26" RealWidth="96" RealHeight="96" Image="0" />
    </Frame>
    <Frame FileName="destination7">
      <Sprite Left="205" Top="21" Width="13" Height="11" Rotate="False" X="59" Y="13" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="203" Top="63" Width="47" Height="6" Rotate="False" X="18" Y="64" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="74" Width="42" Height="6" Rotate="False" X="42" Y="77" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="220" Top="21" Width="24" Height="9" Rotate="False" X="53" Y="83" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="159" Top="63" Width="42" Height="7" Rotate="False" X="27" Y="70" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="143" Top="0" Width="60" Height="21" Rotate="False" X="20" Y="24" RealWidth="96" RealHeight="96" Image="0" />
      <Sprite Left="61" Top="40" Width="53" Height="19" Rotate="False" X="16" Y="45" RealWidth="96" RealHeight="96" Image="0" />
    </Frame>
  </Animation>
</Animations>